<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog_dialogBounds">
		<item value="257" key="DIALOG_WIDTH"/>
		<item value="257" key="DIALOG_Y_ORIGIN"/>
		<item value="380" key="DIALOG_HEIGHT"/>
		<item value="1039" key="DIALOG_X_ORIGIN"/>
		<item value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI" key="DIALOG_FONT_NAME"/>
	</section>
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog">
		<item value="true" key="wrap"/>
		<item value="false" key="isRegEx"/>
		<item value="false" key="casesensitive"/>
		<item value="false" key="incremental"/>
		<item value="false" key="wholeword"/>
		<item value="rxCallback" key="selection"/>
		<list key="findhistory">
			<item value="rxCallback"/>
			<item value="startNetwork"/>
			<item value="nap"/>
			<item value="odeslatBT"/>
			<item value="odeslat_WiFi"/>
			<item value="blu"/>
			<item value="try"/>
			<item value="data"/>
		</list>
		<list key="replacehistory">
			<item value="getString(R.string.slozka_DATA)"/>
			<item value="cz.vutbr.feec.utko.NFC_FIle_Transfer"/>
		</list>
	</section>
</section>
